» Ubuntu » Pakiety

Error

two or more packages specified (libqt5network5 artful)